﻿@charset "utf-8";

body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-margin{margin:0 !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
::-webkit-input-placeholder{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;}
:-moz-placeholder{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;}
::-moz-placeholder{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;}
:-ms-input-placeholder{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
input,button,textarea,.swiper-pagination span,.swiper-button{ outline: none !important; }
.sizeCover{ background-position: 50% 50%; background-size: cover; background-repeat: no-repeat; }
.maximg img { max-width:100%; height:auto;}

.main-pad-1{ padding:50px 0 0;}
.main-pad-2{ padding:0 0 50px;}
.main-pad-3{ padding:30px 0 0;}
.main-background-1{ background:#f3f7fb;}

header{ position: relative; z-index:99999;}
header .logo a{ display:block; font-size:0;}
header .searchbox{ margin-bottom:10px;}
header .search .searchbtn{ font-size:22px; color: #1b6db7; line-height:40px; cursor: pointer;}
header .search form{ display: block; width:280px;}
header .search form input{ display: block; padding: 0 10px; width: calc(100% - 40px); height:30px; color: #333; line-height: 28px; background: #fff; border:solid 1px #1b6db7; border-right: none;}
header .search form button{ display: block; padding: 0; width:40px; height: 30px; color: #fff; line-height: 30px; background: #1b6db7; border:none}

.banner{ position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;}
.banner a img{ width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom: 20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width: 10px; height: 10px; background: #fff; opacity: 1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #176bb6;}
.banner .swiper-button{ margin-top: -25px; width:auto; height: auto; font-size:50px; color: rgba(255,255,255,0.6); background: none;}
.banner .swiper-button.swiper-button-prev{ left:50px; transform: rotateY(180deg);}
.banner .swiper-button.swiper-button-next{ right:50px;}

.title-1 .en{ margin-bottom:5px; font-family:'Arial'; font-size:50px; color: #176bb6; font-weight: bold; line-height:40px; opacity: 0.6;}
.title-1 .cn{ font-size:24px; color: #176bb6; line-height:30px;}
.title-1 .jiangexian{ position: relative; margin:10px auto 0; max-width: 126px; height: 3px; background: #eef2f6; border-radius: 2px;}
.title-1 .jiangexian:before{ content: ""; position: absolute; left: 50%; top: 0; margin-left:-12px; width: 24px; height:100%; background: #176bb6;}
.title-3{ margin-bottom: 20px;}
.title-3 .en{ margin-bottom:5px; font-family:'Arial'; font-size:50px; color: #176bb6; font-weight: bold; line-height:40px; opacity: 0.6;}
.title-3 .cn{ font-size:24px; color: #176bb6; line-height:30px;}
.title-4{ margin-bottom: 20px;}
.title-4 .biaoti{ font-size: 24px; color: #333; line-height: 30px;}
.title-4 .time{ margin-top: 5px; font-family: Arial, Helvetica, sans-serif; color: #176bb6; line-height: 24px;}

.more-1 a{ position: relative; display: block; margin:0 auto; width: 126px; height: 36px; background: #176bb6;}
.more-1 a:before{ content: ""; position: absolute; left: 50%; bottom: 14px; z-index: 1; margin-left: -20px; width: 40px; height: 1px; background: #fff;}
.more-1 a:after{ content: ""; position: absolute; left: 50%; margin-left:9px; bottom: 15px; z-index: 1; width: 10px; height: 1px; background: #fff; transform-origin:right bottom; transform:rotate(30deg);}

.text-1 ul li{ font-size: 16px; line-height: 24px;}
.text-1 ul li:nth-child(n+2){ margin-top: 30px;}
.text-1 ul li .mc{ color: #333;}
.text-1 ul li .right{ max-width: calc(100% - 90px); color: #666666;}
.text-2 .ul .li:nth-child(n+2){ margin-top: 30px;}
.text-2 .ul .li .biaoti{ font-size: 16px; color: #176bb6; font-weight: bold; line-height: 24px;}
.text-2 .ul .li .jieshao{ margin-top:10px; color: #666666; line-height: 24px;}
.text-2 .ul .li .jieshao span{ color: #333;}
.text-2 .ul .li .jieshao2{ margin-top: 20px;}
.text-2 .ul .li .jieshao2 table{ display: block; width: 100%; max-width: 370px; border-left: solid 1px #dbdada; border-top: solid 1px #dbdada;}
.text-2 .ul .li .jieshao2 table tbody{ display: block; width: 100%;}
.text-2 .ul .li .jieshao2 table tr{display: flex; width: 100%;}
.text-2 .ul .li .jieshao2 table tr td{display: block; padding: 10px; width: 50%; color: #333; line-height: 24px; border-right: solid 1px #dbdada; border-bottom: solid 1px #dbdada;}
.text-3{ color: #666666; line-height: 30px;}
.text-3 img{ margin-left: 10px;}
.text-4{ margin-bottom:30px;}
.text-4 .left{ padding-right: 20px; width: calc(100% - 106px);}
.text-4 .left ul li{ color: #333; line-height: 30px;}
.text-4 .left ul li:nth-child(odd){ width: 40%;}
.text-4 .left ul li:nth-child(even){ width: 60%;}
.text-4 .ewm{ padding-top: 30px; width:106px; font-size: 0;}
.text-4 .ewm img{ max-width: 100%;}
.text-5{ font-size: 13px; color: #666666; line-height: 30px;}
.text-5 span{ color: #333;}

.picture-1-list a{ position: relative; display: block; overflow: hidden;}
.picture-1-list a .imgbox span{ display: block; padding-top: 77%;}
.picture-1-list a .maxbiaoti{ position: absolute; right: 0; top: 0; z-index: 1; display: flex; justify-content: center; align-items: center; width: 75px; height: 100%;}
.picture-1 .swiper-slide:nth-child(1) .picture-1-list a .maxbiaoti{ background:rgba(23,107,182,1);}
.picture-1 .swiper-slide:nth-child(2) .picture-1-list a .maxbiaoti{ background:rgba(23,133,182,1);}
.picture-1 .swiper-slide:nth-child(3) .picture-1-list a .maxbiaoti{ background:rgba(23,165,182,1);}
.picture-1 .swiper-slide:nth-child(4) .picture-1-list a .maxbiaoti{ background:rgba(23,177,182,1);}
.picture-1 .swiper-slide:nth-child(5) .picture-1-list a .maxbiaoti{ background:rgba(23,182,169,1);}
.picture-1 .swiper-slide:nth-child(6) .picture-1-list a .maxbiaoti{ background:rgba(23,182,135,1);}
.picture-1-list a .maxbiaoti .box{  width: 16px; font-size: 16px; color: #fff; line-height: 18px;word-break:break-all;}
.picture-2{ position: relative;}
.picture-2:before{ content: ""; position: absolute; top: 50%; z-index: 1; width: 100%; height: 1px; background: #999999;}
.picture-2 .swiper-slide:nth-child(even){ margin-top:320px;}
.picture-2-list{ position: relative; padding: 0 10px;}
.picture-2-list:before{ content:""; position: absolute; left: 50%; z-index: 2; margin-left: -5px; width: 9px; height: 9px; background: #999999; border-radius: 50%; transition: all 0.3s;}
.picture-2 .swiper-slide:nth-child(odd) .picture-2-list:before{ bottom:-20px;}
.picture-2 .swiper-slide:nth-child(even) .picture-2-list:before{top:-19px;}
.picture-2-list:after{ content: ""; position: absolute; left: 50%; z-index: 1; margin-left: -1px; width: 1px; height: 40px; border-left: dashed 1px #999; transition: all 0.3s;}
.picture-2 .swiper-slide:nth-child(odd) .picture-2-list:after{ bottom:-16px;}
.picture-2 .swiper-slide:nth-child(even) .picture-2-list:after{top:-15px;}
.picture-2-list{ transition: all 0.3s; opacity: 0; visibility: hidden;}
.picture-2 .swiper-slide-active .picture-2-list{ opacity: 1; visibility:visible;}
.picture-2 .swiper-slide-active + div .picture-2-list{ opacity: 1; visibility:visible;}
.picture-2 .swiper-slide-active + div + div .picture-2-list{ opacity: 1; visibility:visible;}
.picture-2 .swiper-slide-active + div + div + div .picture-2-list{ opacity: 1; visibility:visible;}
.picture-2 .swiper-slide-active + div + div + div + div .picture-2-list{ opacity: 1; visibility:visible;}
.picture-2-list a{ display: block; padding: 40px 35px; height:290px; overflow: hidden; background: rgba(255,255,255,0.8);box-shadow: inset 0 0 0 1px #fff;}
.picture-2-list a .shuzi{ margin-bottom: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 30px; color: #176bb6; font-weight: bold; line-height: 34px;}
.picture-2-list a .biaoti{ margin-bottom: 10px; font-size: 18px; color: #333; line-height:24px;}
.picture-2-list a .time{ margin-bottom: 10px; color: #176bb6; line-height:24px;}
.picture-2-list a .jieshao{ margin-bottom:20px; height:90px; font-size: 16px; color: #666666; line-height:30px; overflow: hidden;}
.picture-2-list a .jiantou{ position: relative; margin:0 auto; max-width: 126px; height: 36px; background: #176bb6; opacity: 0;}
.picture-2-list a .jiantou:before{ content: ""; position: absolute; left: 50%; bottom: 14px; z-index: 1; margin-left: -20px; width: 40px; height: 1px; background: #fff;}
.picture-2-list a .jiantou:after{ content: ""; position: absolute; left: 50%; margin-left:9px; bottom: 15px; z-index: 1; width: 10px; height: 1px; background: #fff; transform-origin:right bottom; transform:rotate(30deg);}
.picture-3-list a{ display: block;}
.picture-3-list a .imgbox{ overflow: hidden; border-radius: 5px 5px 0 0;}
.picture-3-list a .imgbox span{ display: block; padding-top: 47%;}
.picture-3-list a .textbox{ padding: 15px; background: #fff; border-radius: 0 0 5px 5px;}
.picture-3-list a .textbox .biaoti{ margin-bottom: 10px; font-size: 16px; color: #333; line-height: 24px;}
.picture-3-list a .textbox .jieshao{ height: 48px; color: #666666; line-height: 24px; overflow: hidden; font-size:16px;}
.picture-4-list a{ position: relative; display:flex; justify-content: center; align-items: center; height: 107px; font-size: 0; overflow: hidden;}
.picture-4-list a img{ max-width: 100%; max-height: 100%;}
.picture-5 ul{ margin:0 -10px -20px;}
.picture-5 ul li{ padding: 0 10px; margin-bottom: 20px; width: calc(100% / 3);}
.picture-5-list a{ display: block;}
.picture-5-list a .imgbox{ overflow: hidden;}
.picture-5-list a .imgbox span{ display: block; padding-top: 73%;}
.picture-5-list a .textbox{ padding: 0 10px; font-size: 16px; color: #fff; line-height: 55px; background: #176bb6;}
.picture-7 ul{ margin:0 -10px -20px;}
.picture-7 ul li{ padding: 0 10px; margin-bottom: 20px; width: 25%;}
.picture-7 ul li a{ display:flex; justify-content: center; align-items: center; font-size: 0; height: 110px; overflow: hidden;}
.picture-7 ul li a img{ max-width: 100%; max-height: 100%; transition: all 1s;}
.picture-8{ position: relative; padding-top: 46%;}
.picture-8 .map{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%;}
.picture-9 ul{ margin:0 -10px -20px;}
.picture-9 ul li{ padding: 0 10px; margin-bottom: 20px; width: calc(100% / 3);}
.picture-9 ul li a{ display: block;}
.picture-9 ul li a .imgbox{ overflow: hidden; border-radius: 5px 5px 0 0;}
.picture-9 ul li a .imgbox span{ display: block; padding-top:40%;}
.picture-9 ul li a .textbox{ padding:15px; background: #f3f3f3; border-radius: 0 0 5px 5px;}
.picture-9 ul li a .textbox .biaoti{ margin-bottom: 10px; font-size: 16px; color: #333; line-height: 24px;}
.picture-9 ul li a .textbox .jieshao{ height: 72px; font-size: 13px; color:#666; line-height: 24px; overflow: hidden;}
.picture-10 ul li:nth-child(n+2){ margin-top: 10px;}
.picture-10 ul li a{ display: block;}
.picture-10 ul li a .imgbox{ width: 185px; overflow: hidden;}
.picture-10 ul li a .imgbox span{ display: block; padding-top: 150px;}
.picture-10 ul li a .textbox{ padding: 20px; width: calc(100% - 185px); height: 150px; border:solid 1px #dfdede}
.picture-10 ul li a .textbox .biaoti{ margin-bottom:5px; line-height: 24px;}
.picture-10 ul li a .textbox .biaoti .mc{ padding-right: 10px; width: calc(100% - 100px); color: #333;}
.picture-10 ul li a .textbox .biaoti .time{ font-family: Arial, Helvetica, sans-serif; color: #176bb6;}
.picture-10 ul li a .textbox .bot .jieshao{ padding-right: 20px; width: calc(100% - 125px); height:72px; font-size: 13px; color: #666666; line-height:24px; overflow: hidden;}
.picture-10 ul li a .textbox .bot .more{ position: relative; margin-top: 15px; width: 125px; height:36px; background: #176bb6;}
.picture-10 ul li a .textbox .bot .more:before{ content: ""; position: absolute; left: 50%; bottom: 14px; z-index: 1; margin-left: -20px; width: 40px; height: 1px; background: #fff; transition: all 0.3s;}
.picture-10 ul li a .textbox .bot .more:after{ content: ""; position: absolute; left: 50%; margin-left:9px; bottom: 15px; z-index: 1; width: 10px; height: 1px; background: #fff; transform-origin:right bottom; transform:rotate(30deg); transition: all 0.3s;}
.picture-11{ margin-bottom: 20px; font-size: 0;}
.picture-11 img{ border:solid 1px #eee;}

footer .top{ background: #676767;}
footer .top .left{ padding-right: 5%; width: calc(100% - 108px);}
footer .top .left .ul .li{ width: 50%;}
footer .top .left .ul .li:nth-child(1){ padding-right: 45px;}
footer .top .left .ul .li .maxbiaoti{ overflow: hidden;}
footer .top .left .ul .li .maxbiaoti span{ position: relative; display: block; margin-bottom:20px; font-size: 18px; color: #fff; font-weight: bold; line-height: 24px;}
footer .top .left .ul .li .maxbiaoti span:before{ content: ""; position: absolute; left: calc(100% + 10px); bottom: 5px; z-index: 1; width: 600px; height: 7px; background: url(../images/footer_top_left_maxbiaoti_jgx.png);}
footer .top .left .ul .li:nth-child(1) ul li{ width:calc(100% / 3);}
footer .top .left .ul .li:nth-child(1) ul li a{ display: block; position: relative; padding-left: 10px; color: #fff; line-height: 24px;}
footer .top .left .ul .li:nth-child(1) ul li a:before{ content: ""; position: absolute; left: 0; top:10px; z-index: 1; width: 4px; height: 4px; background: #fff; border-radius: 50%;}
footer .top .left .ul .li:nth-child(2) ul li{ color: #fff; line-height:24px;}
footer .top .left .ul .li:nth-child(2) ul li:nth-child(n+3){ margin-top:10px;}
footer .top .left .ul .li:nth-child(2) ul li:nth-child(odd){ width: 40%;}
footer .top .left .ul .li:nth-child(2) ul li:nth-child(even){ width: 60%;}
footer .top .ewm{ padding-top: 30px;}
footer .bot{ padding:18px 0; font-size: 13px; color: #fff; line-height: 24px; background: #176bb6;}

.subnav .biaoti{ font-size: 25px; color: #fff; font-weight: bold; text-align: center; line-height: 60px;}
.subnav ul{ margin:0 0 20px;}
.subnav ul li:nth-child(n+2){ margin-top: 1px;}
.subnav ul li a{ position: relative; display: block; color: #333; line-height: 50px; background: #f2f2f2;border:solid 1px #f2f2f2;}
.subnav ul li a:before,.subnav ul li a:after{ content: ""; position: absolute; top: 50%; z-index: 1; margin-top:0; width: 3px; height:0; background: #176bb6; transition: all 0.3s}
.subnav ul li a:before{ left: 0;}
.subnav ul li a:after{ right: 0;}
.subnav ul li.active a:before,.subnav ul li.active a:after{ margin-top: -7px;height: 14px;}
.subnav ul li.active a{ color: #176bb6; font-weight: bold; background:transparent; border-color: #e1dfdf;}
.subnav .ul{ display: none; background: #e1dfdf;}
.subnav .ul .li a{ display: block; color: #333; line-height: 40px;}
.subnav .ul .li:nth-child(n+2) a{ border-top:solid 1px #eee;}
.subnav .ul .li.active a{ color: #fff; background: #176bb6;}

.list-paddingleft-2 li{float:left;}

@media (min-width:992px){
	.col-md-3-cz-1{ width:22%;}
	.col-md-9-cz-1{ width:78%;}
	body{ padding-top:100px;}
	header{ position: fixed; left: 0; top: 0; width: 100%; background:rgba(255,255,255,0.9); border-bottom: solid 1px #176bb6;}
	header .logo a{line-height:100px;}
	header .right{ padding:10px 0; width: calc(100% - 444px);}
	header .menu ul li{ position:relative;}
	header .menu ul li:nth-child(n+2){ margin-left:30px;}
	header .menu ul li > a{ display:block; font-size:16px; line-height:40px; color:#333333;}
	header .menu ul li .ul{ position:absolute; left:50%; top:100%; margin-left: -70px; padding-top:21px; width:140px; transform: translateY(10px); opacity: 0; visibility: hidden;}
	header .menu ul li .ul .li > a{ display:block; padding:5px; color:#fff; line-height:30px; text-align: center;background:rgba(23,107,182,0.8);}
	header .menu ul li .ul .li:hover > a{ color:#176bb6; background:#fff;}
	header .menu ul li:hover .ul{ transform: translateY(0); opacity:1; visibility: visible;}
	header .menu ul li:hover > a{ color:#176bb6;}
	header .menu ul li.active > a{ color:#176bb6;}
	header .search form button:hover{ background: #e50012;}
	.banner .swiper-button:hover{ opacity: 1;}
	.title-2{ margin-bottom: 30px; padding: 0 20px; color: #fff; line-height: 32px;background:#17b1b6;background:-moz-linear-gradient(left,#17b1b6 0%,#176bb6 100%);background:-webkit-linear-gradient(left,#17b1b6 0%,#176bb6 100%);background:linear-gradient(to right,#17b1b6 0%,#176bb6 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#17b1b6',endColorstr='#176bb6',GradientType=1 );}
	.title-2 .icon{ font-size: 16px;}
	.title-2 .mc{ margin-left: 5px; font-size: 13px;}
	.title-2 .mc a{ color: #fff;}
	.title-2 .mc a:hover{ text-decoration: underline !important;}
	.text-1{ float: left; margin-bottom: 30px; padding-top: 30px; padding-left: 40px; width: 50%;}
	.more-1 a:hover{ background: #e50012;}
	.picture-1-list a .maxbiaoti{ transition: all 0.5s;}
	.picture-1-list a .textbox{ position: absolute; right:-60%; top: 0; z-index: 2; display: flex; align-items: center; padding: 0 30px; width: 60%; height: 100%; transition: all 0.5s;}
	.picture-1 .swiper-slide:nth-child(1) .picture-1-list a .textbox{ background:rgba(23,107,182,.8);}
	.picture-1 .swiper-slide:nth-child(2) .picture-1-list a .textbox{ background:rgba(23,133,182,.8);}
	.picture-1 .swiper-slide:nth-child(3) .picture-1-list a .textbox{ background:rgba(23,165,182,.8);}
	.picture-1 .swiper-slide:nth-child(4) .picture-1-list a .textbox{ background:rgba(23,177,182,.8);}
	.picture-1 .swiper-slide:nth-child(5) .picture-1-list a .textbox{ background:rgba(23,182,169,.8);}
	.picture-1 .swiper-slide:nth-child(6) .picture-1-list a .textbox{ background:rgba(23,182,135,.8);}
	.picture-1-list a .textbox .box{ max-width: 100%;}
	.picture-1-list a .textbox .box .biaoti{ margin-bottom:10px; font-size: 18px; color: #fff; font-weight: bold; line-height: 24px;}
	.picture-1-list a .textbox .box .jiangexian{ margin-bottom:30px; width: 70px; height: 1px; background: #fff;}
	.picture-1-list a .textbox .box .jieshao{ margin-bottom: 35px; height: 72px; font-size: 13px; color: #fff; line-height: 24px; overflow: hidden;}
	.picture-1-list a .textbox .box .jiantou{ position: relative; width:43px; height: 1px; background: #fff;}
	.picture-1-list a .textbox .box .jiantou:before{ content: ""; position: absolute; right: 0; bottom: 0; z-index: 1; width:8px; height: 1px; background: #fff; transform-origin:right bottom; transform:rotate(40deg);}
	.picture-1-list a:hover .imgbox span{ transform: scale(1.05);}
	.picture-1-list a:hover .maxbiaoti{ right: -75px;}
	.picture-1-list a:hover .textbox{ right: 0;}
	.picture-2-list:hover:before{ margin-left: -13px; width: 24px; height: 24px; background: #176bb6; border:solid 1px #9c9b9b; box-shadow: inset 0 0 0 7px #fff;}
	.picture-2 .swiper-slide:nth-child(odd) .picture-2-list:hover:before{ bottom: -27px;}
	.picture-2 .swiper-slide:nth-child(even) .picture-2-list:hover:before{ top: -27px;}
	.picture-2-list:hover:after{ border-left-color: #176bb6;}
	.picture-2-list:hover a{ background: #fff;}
	.picture-2-list:hover a .shuzi{ margin-bottom: -40px; opacity: 0;}
	.picture-2-list:hover a .jiantou{ opacity: 1;}
	.picture-2-list a .jiantou:hover{ background: #e50012;}
	.picture-3-list a:hover .imgbox span{ transform: scale(1.05);}
	.picture-3-list a:hover .textbox .biaoti{ color: #176bb6;}
	.picture-4-list a:hover img{ transform: scale(1.05);}
	.picture-5-list a:hover .imgbox span{ transform: scale(1.05);}
	.picture-5-list a:hover .textbox{ background: #e50012;}
	.picture-6{ float: left; margin-bottom: 30px; width: 50%;}
	.picture-6 .imgbox{ padding-top: 310px;}
	.picture-7 ul li a:hover img{transform: scale(1.05)}
	.picture-9 ul li a:hover .imgbox span{transform: scale(1.05)}
	.picture-9 ul li a:hover .textbox .biaoti{ color: #176bb6;}
	.picture-10 ul li a:hover .imgbox span{transform: scale(1.05)}
	.picture-10 ul li a:hover .textbox{ background: #176bb6; border:solid 1px #176bb6}
	.picture-10 ul li a:hover .textbox .biaoti .mc{ color: #fff;}
	.picture-10 ul li a:hover .textbox .biaoti .time{ color: #fff;}
	.picture-10 ul li a:hover .textbox .bot .jieshao{ color: #fff;}
	.picture-10 ul li a:hover .textbox .bot .more{ background: #fff;}
	.picture-10 ul li a:hover .textbox .bot .more:before{ background: #176bb6;}	
	.picture-10 ul li a:hover .textbox .bot .more:after{ background: #176bb6;}	
	footer .top .left .ul .li:nth-child(1) ul li a:hover{ text-decoration:underline !important;}
	.subnav ul li:hover a:before,.subnav ul li:hover a:after{ margin-top: -7px;height: 14px;}
	.subnav ul li:hover a{ color: #176bb6; font-weight: bold; background:transparent; border-color: #e1dfdf;}
	.subnav .ul .li:hover a{ color: #fff; background: #176bb6;}
	.subnav .imgbox{ margin-bottom: 10px; margin-top: 3px; font-size: 0;}
	.subnav .imgbox img{ width: 100%;}
	.subnav .textbox .mc{ display: none; margin-bottom: 10px; font-size: 0;}
	.subnav .textbox .mc img{ max-width: 100%;}
	.subnav .textbox .jieshao{ font-size: 13px; color: #666666; line-height: 30px;}
}

@media (max-width:1199px){
	.main-pad-1{ padding:40px 0 0;}
	.main-pad-2{ padding: 0 0 40px;}
	header .logo a img{ width: 320px;}
	header .right{ width: calc(100% - 320px);}
	header .menu ul li > a{ font-size: 14px;}
	.picture-1-list a .maxbiaoti{ width: 60px;}
	.picture-2-list{ opacity: 1; visibility: visible;}
	.picture-5-list a .textbox{ font-size: 14px; line-height:44px;}
	.subnav .biaoti{ font-size: 20px; line-height: 50px;}
	.subnav ul li a{ line-height: 40px;}
	.subnav .ul .li a{ line-height: 34px;}
	.subnav .textbox .jieshao{ font-size: 12px; line-height: 26px;}
	footer .top .left .ul .li:nth-child(1){ padding-right:20px;}
}

@media (max-width:991px){
	.main-pad-1{ padding:30px 0 0;}
	.main-pad-2{ padding: 0 0 30px;}
	header .logo a{line-height:80px;}
	.menu-box{ display: none; position: absolute;top: 80px; right: 0; z-index:2147483645; width: 120px; }
	.menu-box ul li{ margin-bottom:1px;}
	.menu-box ul li a{ display: block; font-size: 14px; color: #333; text-align:center; line-height:40px; background:rgba(255,255,255,0.8); }
	.menu-box ul li.active a{ color: #fff; background: #176bb6; }
	.menu-btn{ position: relative; top: 31px; width: 40px; }
	.menu-btn b{ display: block; height:3px; background: #176bb6;}
	.menu-btn b:nth-child(2){ margin:4px 0; }
	.menu-btn.active b:nth-child(1){ transform:rotate(45deg) translate(0,10px); }
	.menu-btn.active b:nth-child(2){ opacity: 0; }
	.menu-btn.active b:nth-child(3){ transform:rotate(-45deg) translate(0,-10px); }
	.title-1 .en{ font-size:30px; line-height:30px;}
	.title-1 .cn{ font-size:18px;line-height:24px;}
	.title-3 .en{ font-size:30px; line-height:30px;}
	.title-3 .cn{ font-size:18px;line-height:24px;}
	.title-4 .biaoti{ font-size: 18px; line-height: 26px;}
	.text-1{ margin-bottom: 20px;}
	.text-1 ul li{ font-size: 12px;}
	.text-1 ul li:nth-child(n+2){ margin-top:10px;}
	.text-2 .ul .li .biaoti{ font-size: 14px;}
	.text-2 .ul .li .jieshao{ font-size: 12px;}
	.text-2 .ul .li:nth-child(n+2){ margin-top: 15px;}
	.text-2 .ul .li .jieshao2{ margin-top: 10px;}
	.text-2 .ul .li .jieshao2 table tr td{ padding: 5px; font-size: 12px;}
	.text-3{ line-height: 26px;}
	.text-5{ line-height: 26px;}
	.picture-1-list a .maxbiaoti{ bottom: 0; top: initial; width: 100%; height: auto;}
	.picture-1-list a .maxbiaoti .box{ padding: 0 10px; width: 100%; line-height: 50px; text-align: center;}
	.picture-2:before{ display: none;}
	.picture-2-list{ padding: 0;}
	.picture-2-list:before{ display: none;}
	.picture-2-list:after{ display: none;}
	.picture-2-list a{ padding:20px; height: auto; background: #fff;}
	.picture-2 .swiper-slide:nth-child(even){ margin-top: 0;}
	.picture-2-list a .jiantou{ opacity: 1;}
	.picture-3-list a .textbox .jieshao{ font-size: 13px;}
	.picture-5 ul li{ width: 50%;}
	.picture-5-list a .textbox{ line-height: 40px;}
	.picture-6{ margin-bottom: 20px;}
	.picture-6 .imgbox{ padding-top:62.5%;}
	.picture-7 ul li{ width: calc(100% / 3);}
	.picture-9 ul li{ width: 50%;}
	.picture-9 ul li a .textbox .jieshao{ height: 48px;}
	.picture-10 ul li a .textbox .biaoti{ margin-bottom: 10px;}
	.picture-10 ul li a .textbox .bot .more{ display: none;}
	.picture-10 ul li a .textbox .bot .jieshao{ padding-right: 0; width: 100%;}
	.subnav{ margin-bottom: 20px;}
	.subnav .biaoti{ position: relative; padding: 0 15px; font-size: 18px; line-height: 50px; text-align: left; background: #176bb6 !important;}
	.subnav .biaoti:before{ content: ""; position: absolute; right: 15px; top: 50%; z-index: 1; margin-top: -6px; border-top: solid 6px transparent; border-bottom: solid 6px transparent; border-left: solid 6px #fff; transition: all 0.3s;}
	.subnav .biaoti.active:before{ transform:rotate(90deg);}
}

@media (max-width:767px){
	body{ padding-bottom: 54px;}
	.main-pad-1{ padding:20px 0 0;}
	.main-pad-2{ padding:0 0 20px;}
	.main-pad-3{ padding:20px 0 0;}
	header .logo a{line-height:60px;}
	header .logo a img{ width:220px;}
	.banner .swiper-pagination{ bottom: 10px; }
	.banner .swiper-pagination span{ width: 8px; height: 8px; }
	.menu-box{top: 60px; width: 100px; }
	.menu-box ul li a{ font-size: 12px; line-height: 34px;}
	.menu-btn{ top: 21px; width: 30px;}
	.title-1 .en{ margin-bottom: 0; font-size:24px; line-height:24px;}
	.title-1 .cn{ font-size:16px;}
	.title-1 .jiangexian{ max-width: 110px;}
	.title-3 .en{ margin-bottom: 0; font-size:24px; line-height:24px;}
	.title-3 .cn{ font-size:16px;}
	.title-4 .biaoti{ font-size: 16px; line-height: 24px;}
	.text-3{font-size: 12px; line-height: 24px;}
	.text-4{ margin-bottom:20px;}
	.text-4 .left{ width: calc(100% - 150px);}
	.text-4 .ewm{ width: 150px;}
	.text-4 .ewm img{ width: 100%;}
	.text-4 .left ul li{ width: 100% !important;}
	.text-5{ font-size: 12px; line-height: 24px;}
	.more-1 a{ width: 100px; height: 30px;}
	.picture-1-list a .maxbiaoti .box{ font-size: 14px; line-height: 40px;}
	.picture-2-list a{ padding: 15px;}
	.picture-2-list a .shuzi{ margin-bottom: 10px; font-size: 24px; line-height: 24px;}
	.picture-2-list a .biaoti{ font-size: 16px;}
	.picture-2-list a .time{ font-size: 12px;}
	.picture-2-list a .jieshao{ height: 72px; font-size: 12px; line-height: 24px;}
	.picture-2-list a .jiantou{ max-width: 100px; height: 30px;}
	.picture-3-list a .textbox .biaoti{ margin-bottom: 5px; font-size: 14px;}
	.picture-3-list a .textbox .jieshao{ font-size: 12px;}
	.picture-4-list a{ height: 90px;}
	.picture-5-list a .textbox{ font-size: 12px; line-height: 34px;}
	.picture-7 ul li{ width: 50%;}
	.picture-9 ul li a .textbox{ padding: 10px;}
	.picture-9 ul li a .textbox .biaoti{ margin-bottom: 5px; font-size: 14px;}
	.picture-9 ul li a .textbox .jieshao{ font-size: 12px;}
	.picture-10 ul li a .imgbox{ width: 160px;}
	.picture-10 ul li a .imgbox span{ padding-top: 120px;}
	.picture-10 ul li a .textbox{ padding: 15px; width: calc(100% - 160px); height: 120px;}
	.picture-10 ul li a .textbox .bot .jieshao{ height: 48px;}
	.subnav .biaoti{ font-size: 16px; line-height: 44px;}
	.tabBar{ position: fixed; left: 0; bottom: 0; z-index: 99999; width: 100%; background: #176bb6; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
	.tabBar ul li{ width: calc(100% / 3);}
	.tabBar ul li a{ display: block; padding:5px 0; transition: all 0.3s;}
	.tabBar ul li.active a{ background: #176bb6;}
	.tabBar ul li:nth-child(n+2) a{ box-shadow: inset 1px 0 0 rgba(255,255,255,0.5);}
	.tabBar ul li a .icon{ font-size: 0; line-height: 24px;}
	.tabBar ul li:nth-child(1) a .icon img{ width: 20px;}
	.tabBar ul li:nth-child(2) a .icon img{ width: 18px;}
	.tabBar ul li:nth-child(3) a .icon img{ width: 16px;}		
	.tabBar ul li a .mc{ font-size: 12px; color: #fff; line-height: 20px;}
	.tabBar ul li .tanchuang{ position: absolute; left: 15px; bottom: 100%; z-index: 1; padding-bottom: 10px; width: calc(100% - 30px); transform: translateY(10px); opacity: 0; visibility: hidden; transition: all 0.3s;}
	.tabBar ul li .tanchuang:before{ content: ""; position: absolute; right: calc(((100% + 30px) / 3 - 30px - 12px) / 2); bottom: 4px; z-index: 1; width: 0; height: 0; border-left: solid 6px transparent; border-right: solid 6px transparent; border-top: solid 6px rgba(23,107,182,0.8);}
	.tabBar ul li.active .tanchuang{ transform: translateY(0px); opacity: 1; visibility: visible;}
	.tabBar ul li .tanchuang .imgbox{ padding: 10px; font-size: 0; background: rgba(23,107,182,0.8); border-radius: 5px;}
	.tabBar ul li .tanchuang .imgbox img{ max-width: 100px;}	 
}

@media (max-width:479px){
	.title-1{ margin-bottom: 10px; font-size: 16px; line-height: 20px;}	
	.title-3{ margin-bottom: 10px; font-size: 16px; line-height: 20px;}
	.text-4 .left{ padding-right: 0; margin-bottom: 15px;}
	.text-4 .left ul li{ font-size: 12px;}
	.text-4 .ewm{ width: 100%;}
	.text-4 .ewm img{ width: auto;}
	.picture-1-list a .maxbiaoti .box{ font-size: 12px; line-height: 34px;}
	.picture-2-list a{ padding:10px;}
	.picture-2-list a .biaoti{ margin-bottom: 0;}
	.picture-2-list a .jiantou{ max-width:80px; height: 24px;}
	.picture-2-list a .jiantou:before{ bottom: 10px;}
	.picture-2-list a .jiantou:after{ bottom: 11px;}
	.picture-5-list a .textbox{line-height:30px;}
	.picture-7 ul li a{ height: 100px;}
	.picture-10 ul li a .textbox{ padding: 10px 15px;}
	.picture-10 ul li a .textbox .biaoti { margin-bottom: 5px;}
	.picture-10 ul li a .textbox .biaoti .mc{ padding-right: 0; width: 100%;}
	.picture-10 ul li a .textbox .biaoti .time{ width: 100%; font-size: 12px; line-height: 16px;}
	.subnav .biaoti{ font-size: 14px; line-height: 40px;}
	.subnav ul li a{ line-height: 34px;}
	.subnav .ul .li a{ line-height: 30px;}
	footer .bot{ padding: 15px 0; font-size: 12px;}
}

@media (max-width:399px){
	.picture-1-list a .maxbiaoti .box{ line-height: 30px;}
	.picture-7 ul li a{ height:80px;}
	.picture-10 ul li a .imgbox{ width: 140px;}
	.picture-10 ul li a .textbox{ width: calc(100% - 140px);}
}


/*浮动QQ*/
.dock { position: fixed; right: 0px; width: 50px; -moz-opacity: 0.7; opacity: 0.7; z-index: 200;}
.dock.close { z-index: 50;}
.dock ul.icons {position: absolute; list-style: none; right: 0px; padding: 0px; width: 50px; border: 1px solid #333; border-right: none; background: #111; -moz-border-radius: 10px 0 0 10px; -webkit-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; -webkit-transition: all .3s ease-in-out 0s; -moz-transition: all .3s ease-in-out 0s; -ms-transition: all .3s ease-in-out 0s; -o-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s;}
.dock.close ul.icons { right: -70px;}
.dock ul.icons li i { display: block; position: relative; width: 50px; height: 50px; background: url(../images/icons.png) no-repeat; cursor: pointer; -webkit-transition: all .3s ease-in-out 0s; -moz-transition: all .3s ease-in-out 0s; -ms-transition: all .3s ease-in-out 0s; -o-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; z-index: 210;}
.dock ul.icons li.active i { -moz-opacity: 0.4; opacity: 0.4;}
.dock ul.icons li.up i { background-position: -63px -150px;}
.dock ul.icons li.tel i { background-position: -62px -108px;}
.dock ul.icons li.im i { background-position: -63px -20px;}
.dock ul.icons li.wechat i { background-position: -59px -66px;}
.dock ul.icons li.down i { background-position: -63px -190px;}
.dock ul.icons li p { display: block; position: absolute; top: 50px; right: -260px; padding: 15px 20px; height: 120px; color: White; line-height: 30px; border: 1px solid #333; border-right: none; background: #111; -moz-border-radius: 10px 0 0 10px; -webkit-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; -moz-opacity: 0; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .4s ease-in-out .1s; -moz-transition: all .4s ease-in-out .1s; -ms-transition: all .4s ease-in-out .1s; -o-transition: all .4s ease-in-out .1s; transition: all .4s ease-in-out .1s; overflow: hidden; z-index: 201;}
.dock ul.icons li.active p { right: 50px; -moz-opacity: 1; opacity: 1; filter: alpha(opacity=100);}
.dock ul.icons li.tel p { width: 143px; height:130px; line-height:30px}
.dock ul.icons li.im p { width: 140px; height:170px; line-height:30px}
.dock ul.icons li.im p a { display: block; margin-top: 12px; width: 100px; height: 35px; line-height: 32px; color: #00dfb9; font-size: 16px; text-align: center; text-decoration: none; border: 1px solid #00dfb9; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-transition: all .3s ease-in-out 0s; -moz-transition: all .3s ease-in-out 0s; -ms-transition: all .3s ease-in-out 0s; -o-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s;}
.dock ul.icons li.im p a:hover { color: White; background: #0f8773; border: 1px solid #0f8773;}
.dock ul.icons li.wechat p { width: 180px; height:180px; line-height:30px}
.dock ul.icons li.wechat p img { border: 2px solid #000;}
.dock a.switch { position: absolute; display: block; top: 270px; right: 11px; width: 26px; height: 26px; background: url(../images/icons.png) no-repeat 0px -640px; cursor: pointer; -webkit-transition-delay: .15s; -moz-transition-delay: .15s; -ms-transition-delay: .15s; -o-transition-delay: .15s; transition-delay: .15s;}
.dock a.switch.off { background-position: -32px -640px;}
@media (max-width:479px){
.dock { display:none;}
}

.clear { clear:both; }
.load-more { padding: 24px 0; text-align:center; }
.load-more a {  background: #fff; border: 1px solid #aaaaaa; border-radius: 9px; text-align: center; line-height: 48px; color: #727474; font-size: 14px; transition: all 0.5s; padding: 2px 5px; margin: 0 1px; }
.load-more a:hover { background:#c3c3c3b8; }
.load-more span { text-align: center; line-height: 48px; color: #727474; font-size: 14px; transition: all 0.5s; padding: 2px 5px; margin: 0 1px; }